.checkaddress .autocomplete {
	width: 100%;
	display: flex;
	gap: 4px;
	margin: 0 0 4px;
}

.popup-lead-catcher__form .autocomplete {
	width: 100%;
}

.autocomplete-radio {
	margin-bottom: 16px;
}

.popup .autocomplete-radio,
.popup-tariff .autocomplete-radio{
	width: 100%;
}

#popup-new .autocomplete {
	width: 100%;
	display: flex;
	gap: 8px;
	padding: 10px 0 0 0;
}

#popup .autocomplete,
#popup-tariff .autocomplete {
	width: 100%;
	display: flex;
	gap: 8px;
	margin: 0 0 8px;
}

span#accept {
	display: block;
	margin: 15px 0 0;
}

.autocomplete-list {
	display: flex;
	flex-direction: column;
	position: absolute;
	top: 45px;
	z-index: 999;
	width: 100%;
	height: fit-content;
	max-height: 400px;
	padding: 10px;
	background-color: #fff;
	overflow-y: auto;
	border-radius: 4px;
	border: 1px solid #ccc;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.autocomplete-list.hidden {
	display: none;
}


.autocomplete-item{
	padding: 5px 0 5px 5px;
	cursor: pointer;
}

.autocomplete-list div:hover {
	background-color: #f0f0f0;
}


.autocomplete-city {
	display: flex;
	align-items: center;
	font-size: 18px;
	color: #626C77;
}

.autocomplete-street em {
	font-style: normal;
}

#address-block__title {
	margin-bottom: 12px;
	align-self: flex-start;
}

.input-wrapper {
	position: relative;
	width: 100%;
}

/* .input-wrapper:first-child {
flex: 3;
}

.input-wrapper:last-child {
flex: 1;
} */

.input-wrapper p{
	width: 100%;
}

.clear-btn {
	display: none;
	position: absolute;
	right: 10px;
	top: calc(52px / 2);
	transform: translateY(-50%);
	cursor: pointer;
	font-size: 18px;
	color: #888;
	background-color: transparent;
	user-select: none;
	z-index: 1;
}

.clear-btn img {
	height: 20px;
	width: 20px;
}

input:focus + .clear-btn,
input:not(:placeholder-shown) + .clear-btn {
	display: block;
}

/* ДОБАВИЛ НОВЫЕ СТИЛИ */
.autocomplete-city p,
.popup .autocomplete-city p,
.checkaddress .autocomplete-city p {
	flex-direction: row !important;
	gap: 5px;
}


.autocomplete-city-wrapper {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	margin: 0 0 12px;
	gap: 16px;
}

.autocomplete-city-title {
	font-size: 16px;
	color: var(--graphite);
}

.autocomplete-city {
	font-size: 12px;
	color: #626C77;
}

.autocomplete-city-name {
	font-weight: 700;
	font-size: 16px;
	color: var(--graphite);
}

.popup .autocomplete-city-wrapper,
.float-popup .autocomplete-city-wrapper,
.popup-tariff .autocomplete-city-wrapper {
	width: 100%;
}

.autocomplete-address {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
}


.autocomplete-submit .check-adress-up__text p,
.autocomplete .check-adress-up__text p {
	display: block !important;
	text-align: left;
	line-height: normal;
	font-size: 14px;
	color: #5B5B5B;
}

.autocomplete-submit .check-adress-up__text p a {
	color: #5B5B5B;
}

.autocomplete-submit p {
	width: auto;
}

.autocomplete-submit .t-submit {
	height: 45px;
	margin: 0 !important;
}

.autocomplete p {
	margin: 0;
}

.checkaddress .autocomplete-submit,
.popup .autocomplete-submit,
.popup-tariff .autocomplete-submit {
	width: 100%;
	display: flex;
	gap: 16px;
	margin: 10px 0 0;
}

.check-adress-up .container {
	max-width: 898px;
}

.autocomplete-city-change {
	font-weight: 700;
	font-size: 16px;
	color: var(--ttk-red);
	cursor: pointer;
}

/* .check-adress-up__content {
padding: 32px 120px !important;
} */

@media screen and (max-width: 920px) {
	.autocomplete-city  .wpcf7-form p {
		align-items: start;
	}
}


@media screen and (max-width: 800px) {
	#popup-new .autocomplete {
		padding: 0;
	}
}

@media screen and (max-width: 700px) {
	.checkaddress .autocomplete,
	#popup-new .autocomplete,
	#popup .autocomplete,
	#popup-tariff .autocomplete {
		flex-direction: column;
	}

	.check-adress-up__content {
		padding: 40px 20px !important;
	}

	.popup .autocomplete-submit,
	.popup-tariff .autocomplete-submit {
		flex-direction: column;
		gap: 0;
	}

	.autocomplete-list {
		max-height: 200px;
	}
}



@media screen and (max-width: 540px) {
	.checkaddress .autocomplete-submit {
		flex-direction: column;
		gap: 0;
	}

	.autocomplete-submit .t-submit {
		width: 100%;
	}
}

@media screen and (max-width: 460px) {
	.checkaddress .autocomplete {
		width: 100%;
	}
}

.input-wrapper p {
	width: 100%;
}

.input-wrapper p span input:disabled,
.input-wrapper p span input:read-only {
	background-color: #00000012;
	cursor: default;
	outline: none;
}


